Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-13895

Unable to install features camel-spring-batch and camel-spring-ldap

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Duplicate Issue
    • Affects Version/s: fuse-7.7-build1
    • Fix Version/s: fuse-7.7-GA
    • Component/s: Fuse Standalone, Karaf
    • Labels:
      None
    • Prod build version:
      fuse-7.7-build5

      Description

      These two features are not working due to unresolvable dependencies. More info can be seen in the provided fuse.log or on jenkins: camel-spring-batch, camel-spring-ldap

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                ffang Freeman(Yue) Fang
                Reporter:
                vhais Vratislav Hais
                Tester:
                Vratislav Hais
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: